using System;
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
//    [FlipableAttribute( 7793, 7802 )] 
   public class Hay1 : Item
   { 
	  
	  [Constructable]
		public Hay1() : base( 3892 )
		{
			Weight = 1.0;
         Name = "hay";
			Movable = true;
		}

      public Hay1( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
   
   public class Hay2 : Item
   { 
	  
	  [Constructable]
		public Hay2() : base( 3893 )
		{
			Weight = 1.0;
         Name = "hay";
			Movable = true;
		}

      public Hay2( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
}